Subject: bug#49742: 28.0.50; previous-single-property-change sometimes wrong?

From: "T.V Raman" <[email-masked]>
Date: Tue, 27 Jul 2021 09:02:25 -0700

SG -- thanks Lars, and I only recently discovered
text-property-searc-* it's one of those hidden gems.

Lars Ingebrigtsen writes:
 > "T.V Raman" via "Bug reports for GNU Emacs, the Swiss army knife of text
 > editors" <[email-masked]> writes:
 > 
 > > This also means that if you want to find the range of characters
 > > having the same face, then it's a mess if you'r eon the first
 > > character of that range
 > 
 > Yup.  Consider using (text-property-search-forward 'face) instead.
 > 
 > But as there is no bug here, I'm closing this bug report.
 > 
 > -- 
 > (domestic pets only, the antidote for overdose, milk.)
 >    bloggy blog: http://lars.ingebrigtsen.no

-- 

Thanks,

--Raman(I Search, I Find, I Misplace, I Research)
♉ Id: kg:/m/0285kf1  🦮

-- 

Thanks,

--Raman(I Search, I Find, I Misplace, I Research)
♉ Id: kg:/m/0285kf1  🦮